### Method

# Panel Dock get_can_reveal_bottom

#### Declaration [src]

    gboolean
    panel_dock_get_can_reveal_bottom (
      PanelDock* self
    )

#### Description [src]

Tells if the bottom panel area can be revealed.

Gets property | `Panel.Dock:can-reveal-bottom`

#### Return value

Type: `gboolean`

Whether it can reveal the bottom area or not. If the is no child or the child is empty, will return `FALSE`.